<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.warehouse.setup.warehouseandstoragebins (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/warehouse/setup/warehouseandstoragebins/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.warehouse.setup.warehouseandstoragebins</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AccountingData.html" title="class in com.openbravo.test.integration.erp.data.warehouse.setup.warehouseandstoragebins" target="classFrame">AccountingData</a></li>
<li><a href="AccountingData.Builder.html" title="class in com.openbravo.test.integration.erp.data.warehouse.setup.warehouseandstoragebins" target="classFrame">AccountingData.Builder</a></li>
<li><a href="BinContentsData.html" title="class in com.openbravo.test.integration.erp.data.warehouse.setup.warehouseandstoragebins" target="classFrame">BinContentsData</a></li>
<li><a href="BinContentsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.warehouse.setup.warehouseandstoragebins" target="classFrame">BinContentsData.Builder</a></li>
<li><a href="ProductTransactionsData.html" title="class in com.openbravo.test.integration.erp.data.warehouse.setup.warehouseandstoragebins" target="classFrame">ProductTransactionsData</a></li>
<li><a href="ProductTransactionsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.warehouse.setup.warehouseandstoragebins" target="classFrame">ProductTransactionsData.Builder</a></li>
<li><a href="StorageBinData.html" title="class in com.openbravo.test.integration.erp.data.warehouse.setup.warehouseandstoragebins" target="classFrame">StorageBinData</a></li>
<li><a href="StorageBinData.Builder.html" title="class in com.openbravo.test.integration.erp.data.warehouse.setup.warehouseandstoragebins" target="classFrame">StorageBinData.Builder</a></li>
<li><a href="WarehouseData.html" title="class in com.openbravo.test.integration.erp.data.warehouse.setup.warehouseandstoragebins" target="classFrame">WarehouseData</a></li>
<li><a href="WarehouseData.Builder.html" title="class in com.openbravo.test.integration.erp.data.warehouse.setup.warehouseandstoragebins" target="classFrame">WarehouseData.Builder</a></li>
</ul>
</div>
</body>
</html>
